» Ubuntu » Pakete

Error

two or more packages specified (xiterm+thai quantal)